Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsBooking flow
Query availabilitySearch availabilityBookListed units on a site
iduuidUnique identifier
created_attimestamp with time zoneCreation timestamp
updated_attimestamp with time zoneLast modification timestamp
orderintegerOrder of the listing as displayed on the site
slugMultiLanguageStringSlug of the listing
JSON
{
"id": "00000000-0000-0000-0000-000000000000",
"product_id": "00000000-0000-0000-0000-000000000000",
"site_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:24:09.754Z",
"updated_at": "2026-03-12T05:24:09.754Z",
"order": 0,
"slug": {
"default": "Hello",
"nl-NL": "Hallo"
}
}idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
orderFilter<integer>Order of the listing as displayed on the site
slugFilter<MultiLanguageString>Slug of the listing
200A list of site listings with the selected columns
206Partial Content
GET /site_listingscurl -X GET "https://api.bookingmood.com/v1/site_listings?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<SiteListing> | Array<Partial<SiteListing>>201The newly created site listings with the selected columns
POST /site_listingscurl -X POST "https://api.bookingmood.com/v1/site_listings" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
orderFilter<integer>Order of the listing as displayed on the site
slugFilter<MultiLanguageString>Slug of the listing
204The deleted site listings with the selected columns
DELETE /site_listingscurl -X DELETE "https://api.bookingmood.com/v1/site_listings" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>Unique identifier
created_atFilter<timestamp with time zone>Creation timestamp
updated_atFilter<timestamp with time zone>Last modification timestamp
orderFilter<integer>Order of the listing as displayed on the site
slugFilter<MultiLanguageString>Slug of the listing
Partial<SiteListing>204The updated site listings with the selected columns
PATCH /site_listingscurl -X PATCH "https://api.bookingmood.com/v1/site_listings" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'